PHP Manual
Prev |  | Next

# SWFFill->scaleTo()

(no version information, might be only in CVS)

SWFFill->scaleTo() -- Sets fill's scale

## Description

class SWFFill {
void scaleTo ( int x [, int y] )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the fill scale to the given coordinates.

## Parameters

`x`

  X-coordinate

`y`

  Y-coordinate

## Return Values

No value is returned.

Prev | Home | Next
SWFFill->rotateTo() | Up | SWFFill->skewXTo()